/*
##################################################################
    GHA Edits for ICG
##################################################################
*/
.three-col {
	padding: 2em;
}
#front-cal {
	  margin-top: -60px;
}

body#Body .interior-nav .navigation--page__selected ul a:focus, 
body#Body .interior-nav .navigation--page__selected ul a:hover {
    background: #0c479d !important;
}
/*
##################################################################
    GHA Edits for Protech
##################################################################
*/

.gha-event-list.light .item .box-date {
    left: 0;
    margin-bottom: 25px;
    bottom: inherit;
    height: 100%;
    width: 103px;
    background: #015c57;
}
.gha-event-list .item .box-date {
    position: absolute;
    top: 0;
    padding: 15px 25px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.gha-event-list .item {
    position: relative;
    background: rgba(255,255,255,0.8);
    margin-bottom: 10px;
    margin-left: 98px;
    min-height: 98px;
    padding: 10px 50px 5px 10px;
    background-image: url(/portals/0/assets/images/icon-next.png);
    background-repeat: no-repeat;
    background-position: right 20px center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column;
}
.gha-event-list.light .item {
    margin-left: 0;
    padding-left: 108px;
    border: 1px solid #cecece !important;
    padding-bottom: 25px;
    padding-top: 25px;
    max-height:108px;
}
.gha-event-list.light .item {
    margin-left: 0;
    padding-left: 108px;
    border: 1px solid #cecece !important;
    padding-bottom: 25px;
    padding-top: 25px;
    max-height:108px;
}
.gha-event-list .item .title {
    text-transform: none;
    margin-bottom: 5px;
    display: block;
    margin-top: 0;
    background: none;
    font-size: 1.2vw;
}
.gha-event-list.light .item:hover {
    background-color:#FFFAF0;
    transition:background 1s;
}
.day span.date-display-single {
    font-family: "oswald",sans-serif;
    font-weight: 900;
    font-style: normal;
    color: #FFFFFF;
    text-transform: uppercase;
    height: auto;
    font-size: 32px;
}
.mx-listpager-panel {
	  display: none;

}
